@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.2.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.screenOnly {}
.printOnly {display:none;}
html {overflow-y: scroll; overflow-x: hidden;}
body {margin:0px; background:#00a7cb; font-family:'Source Sans Pro', Arial; font-size:18px; font-weight:normal; color:#3a3a3a; line-height:28px;}
a {font-weight:normal; color:#00a7ca;}
a:hover {color:#018fad; }
OL {padding:0; margin-left:16px; margin-top:0px;}
UL {list-style-type: disc;}

img {border:0px;}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

h1 {font-family:'Source Sans Pro', Arial; font-size:32px; font-weight:normal; color:#00a7ca;  margin-top:0px; margin-bottom:26px; line-height:40px;}
h1 span {border-bottom:#80d3e5 1px solid; }
h2 {font-family:'Source Sans Pro', Arial; font-size:24px; font-weight:normal; color:#00a7cb; margin-top:12px; margin-bottom:12px; line-height:28px;}
h3 {font-family:'Source Sans Pro', Arial; font-size:24px; font-weight:bold; color:#58595b; margin-top:0px; margin-bottom:12px;}
h3 span {border-bottom:#80d3e5 1px solid; padding-bottom:6px;}
h4 {font-family:'Source Sans Pro', Arial; font-size:22px; font-weight:normal; color:#00a7ca; margin-top:0px; margin-bottom:6px; line-height:30px;}
h4 a {text-decoration:none;}
h5 {font-family:'Source Sans Pro', Arial; font-size:22px; font-weight:normal; color:#00a7ca; margin-top:8px; margin-bottom:8px; line-height:28px;}
h6 {font-family:'Source Sans Pro', Arial; font-size:22px; font-weight:normal; color:#3a3a3a; line-height:28px; margin-top:24px; margin-bottom:26px; border-bottom: #80d3e5 1px solid;}

.whiteDiv {background:#ffffff; overflow:auto; float:none; clear:both; min-height:600px;}
.headerDiv {clear:both; width:220px; position: fixed; top: 0; left: 0; z-index:1000; padding:20px;}
.headerMobile {display:none;}
	
.logoDiv {cursor:pointer; margin-top:16px;}
.logoDiv img {}
.menusIcons {display:block;}
.menusDiv {margin-top:30px; }
.menusDiv ul {display:inline; margin:0px; padding:0px;  list-style:none;}
.menusDiv ul li {padding:6px; line-height:22px;}
.menusDiv ul li:hover {color:#00a7ca; }
.menusDiv ul li:hover a {color:#00a7ca;} 
.menusDiv ul li:hover ul { visibility:visible; opacity:1; filter:alpha(opacity=100); width:auto;}

.menusDiv ul li a {font-family:'Source Sans Pro', Arial; font-size:18px; font-weight:normal; color:#3a3a3a; text-decoration:none;}
.menusDiv ul li a:hover {color:#00a7ca;}
.menusDiv ul li.current-menu-item a {color:#00a7ca;}

.mainDiv {width:100%; clear:both;}
.contentDiv {margin-left:260px;}
.contentImgHome img {width:100%; height:auto;}
.contentImg img {width:100%; height:auto;}
.contentImg2 {padding-bottom:60px;}
.contentImg2 img {width:100%; height:auto;}


.contentText {padding-top:20px; padding-bottom:60px; padding-left:10%; padding-right:6%; overflow:auto;}
.contentText p {margin-bottom:20px;}

.contentTextHome {padding-top:20px; padding-left:14%; padding-right:12%; text-align:justify; overflow:auto;}
.contentTextHome a {text-decoration:none;}

.homeIcons {border-top:#82d3e8 1px solid; padding-top:40px; padding-bottom:40px; margin-top:40px; text-align:center;}
.homeIcons ul { margin:0px; padding:0px;  list-style:none;}
.homeIcons ul li {float:left; width:33%; min-width:170px; text-align:center;}
.homeIcons ul li a { color:#3a3a3a; text-decoration:none; font-size:22px;}
.homeIcons ul li a:hover {color:#00a7ca;}
.homeIcons ul li a:hover img {opacity:0.8;}

.floatingVid {display:none; min-width:800px;}
.videoWrapper {
	min-width:800px;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 98%;
	height: 100%;
}

.membersList {float:none; clear:both; margin-bottom:40px; padding-top:40px; overflow:auto; border-top:#c0e9f2 1px solid;}
.membersListImg  {float:left; min-height:190px;}
.membersListImg img {margin-top:4px;}
.membersListName {margin-left:20px; float:left; margin-top:72px;}
.membersListName2 {margin-left:20px; float:left; margin-top:100px;}
.membersListName2 p {margin-top:0px; margin-bottom:0px;}

.membersListName3 {margin-left:20px; float:left; margin-top:10px; width:70%;}
.membersListName3 ul {margin-left:20px; padding:0px;}

.membersList:first-of-type {padding-top:0px; overflow:auto; border-top:#c0e9f2 0px solid;}
.membersList p {margin-bottom:14px;}

.iconLink {font-family: 'FontAwesome';  color:#a6a8ab; width:40px; height:40px; margin-top:10px; margin-right:10px; line-height:39px; text-align:center; border:#a6a8ab 1px solid; float:left; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.iconLink:hover {border:#00a7ca 1px solid;}
.iconLink:hover a {color:#00a7ca;}
.iconLink a {font-size:24px; color:#a6a8ab; text-decoration:none;}

.iconLink2 {font-family: 'FontAwesome';  color:#00a7ca; width:40px; height:40px; margin-top:20px; margin-right:10px; line-height:39px; text-align:center; border:#00a7ca 1px solid; float:left; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.iconLink2:hover {border:#0096b6 1px solid;}
.iconLink2:hover a {color:#0096b6;}
.iconLink2 a {font-size:24px; color:#00a7ca; text-decoration:none;}

.iconLink3 {font-family: 'FontAwesome';  color:#00a7ca; width:34px; height:34px; margin-right:10px; line-height:32px; text-align:center; border:#00a7ca 1px solid; float:left; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.iconLink3 a {font-size:20px; color:#00a7ca; text-decoration:none;}

.moreLess {color:#00a7ca; cursor:pointer;}
.moreLess span {font-family: 'FontAwesome'; font-size:15px;}

.weoffer {float:left; margin-right:30px; margin-top:20px; padding-top:20px; border-top:#bfe9f1 1px solid; width:45%; overflow:hidden; text-align:center;}
.weoffer2 { padding-top:40px; border-top:#bfe9f1 1px solid;}

.portfolio {float:left; margin-right:20px; margin-bottom:20px; border:#bfe9f1 1px solid; width:30%; overflow:hidden;}
.portfolio img {width:100%;}
.portfolio:hover {opacity:0.9} 
.portfolio a {color:#ffffff; text-decoration:none;}
.portfolio a .portfolioTeaser {color:#ffffff; text-decoration:none;}

.portfolioTeaser {padding:8px; background:#00a7cb; color:#ffffff; font-size:15px; line-height:17px; text-align:center; opacity:0.9; position:relative; text-decoration:none; }

.portfolio .portfolioTeaser {   
	transform: translate(0,100%) ;
    -webkit-transform: translate(0,100%);
    -o-transform: translate(0,100%); 
    -moz-transform: translate(0,100%);
    
 	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out; 
 }   

.portfolio:hover .portfolioTeaser {    
	transform: translate(0,-100%) ;
    -webkit-transform: translate(0,-100%);
    -o-transform: translate(0,-100%); 
    -moz-transform: translate(0,-100%);
    
 	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
   
 }   

.companyImg {}
.companyImg img {border:#bfe9f1 1px solid;}

.news {float:none; clear:both; margin-bottom:30px; padding-top:30px; border-top:#c0e9f2 1px solid;}
.news:first-of-type {padding-top:0px; border-top:#c0e9f2 0px solid;}

.accordion div {display:none;}
.accordion h2.active div {}

.TreeTrigger {cursor: pointer; cursor: hand; padding: 4px;}
.TreeBranch {display: none;}

.ErrorDiv {color:red; padding-bottom:15px;}

.contactLeft {float:left; width:50%; margin-right:30px;}
.contactRight {float:right; width:40%}

.formInput {width:480px; background:#c53d3d; border:#c53d3d 1px solid; color:#ffffff; padding:5px;  font-family:'Source Sans Pro', Arial; font-size:15px; margin-bottom:10px; clear:both;}
.formInput placeholder {color:#efefef;} 
.formButton {width:120px; background:#f45305; border:#f45305 1px solid; color:#b30000; font-size:20px; font-weight:bold; padding:4px; cursor:pointer; margin-top:8px;}
.formButton:hover {opacity:0.9;}

#theForm {}
.formInput2 {width:97%; background:#f4f4f4; border:#c0e9f2 1px solid; color:#313131; padding:5px;  font-family:'Source Sans Pro', Arial; font-size:16px; margin-bottom:10px; clear:both;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
.formInput2 placeholder {color:#efefef;} 
.formButton2 {width:120px; background:#00a7ca; border:#c0e9f2 1px solid; color:#ffffff; font-size:20px; padding:6px; cursor:pointer; font-family:'Source Sans Pro', Arial;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
.formButton2:hover {opacity:0.9;}

#overlayDiv {
	z-index: 1000000;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%;
	text-align:center;
}
#overlayClose {float:right;cursor:pointer; color:#9d9d9d; margin-right:-6px; margin-top:-6px;}
#formAlertDiv {background:#eeeeee; font-size:16px; color:#4c4c4d;  display:inline; display:none; padding:20px; position:absolute; z-index:3330003; min-width:300px; border:#4385cf 1px solid; 
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}

.footer {background: url(../images/footer-bg.jpg) top center no-repeat; padding-bottom:40px; padding-top:60px; font-size:15px; font-weight:normal; color:#ffffff; line-height:20px; text-align:center;}
.footer a {font-size:15px; color:#ffffff; text-decoration:none;}
.footer a:hover {color:#c8f1fa;}
.footer span {padding-left:10px; padding-right:10px; color:#e0e0e0;}
.footer ul {margin:0px; padding:3px; list-style:none;}
.footer ul li {float:left; border-left:#41cce9 1px solid; padding-left:10px; padding-right:10px; margin-bottom:5px;}
.footer ul li:first-of-type {border-left:#41cce9 0px solid; }
.footer div {margin:0 auto;  text-align:center; display:inline-block;}
.footer div ul li.noborder {border-left:#00a7ca 0px solid; padding-left:5px; padding-right:5px;}

.footerIcon {float:left; padding:2px; font-family:'FontAwesome'; color:#00a7ca; width:30px; height:30px; line-height:30px; text-align:center; background:#ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.footerIcon:hover {color:#41cce9;}
.footerIcon:hover a {color:#41cce9;}
.footerIcon a {font-size:20px; color:#00a7ca; text-decoration:none;}

#gallery {}
#gallery a {float:left; position:absolute;}
#gallery a img {border:none; width:105%; }
#gallery a.show {z-index:500;}
#gallery .caption {z-index:600; background-color:#000; color:#ffffff; height:33px; width:100%; position:absolute; bottom:0;}
#gallery .caption .content {margin:8px;}

@media only screen and (min-width : 501px) and (max-width : 1000px)
{
	.logoDiv img {width:150px; height:auto;}
	.headerDiv {clear:both; width:auto; position: relative; top: 0; left: 0; z-index:1000; padding:13px; padding-top:0px;}
	.headerMobile {display:block; float:right; margin-top:10px;} 
	.headerMobile img {cursor:pointer;}
	.menusIcons {display:none;}
	
	.menusDiv {margin-top:10px;}
	.menusDiv ul li {border-top: #80d3e5 1px solid;}
	.menusDiv ul li a {width:100%; cursor:pointer; display:block;}
	
	.mainDiv {width:auto;}
	.contentDiv {margin-left:0px; }
	.contentText {padding-top:20px; padding-bottom:60px; padding-left:20px; padding-right:20px; overflow:auto;}
	.contentTextHome {padding-top:20px; padding-left:20px; padding-right:20px; text-align:center; overflow:auto;}
	
	.contentImgHome {padding-left:10px; overflow:hidden;}
	.contentImgHome img {width:auto; height:360px;}
	.contentImg {padding-left:10px; overflow:hidden;}
	.contentImg img {width:auto; height:200px;}
	.contentImg2 {padding-left:10px;}
	.contentImg2 img {width:100%; height:auto;}	
	
	.homeIcons {margin-top:0px; padding-top:0px;  border-top:#ffffff 1px solid;}
	.homeIcons ul li {float:none; clear:both; width:auto; margin-top:30px; padding-top:30px; border-top:#82d3e8 1px solid;}
	.homeIcons ul li:last-of-type {margin-bottom:0px;}
	.homeIcons ul li:first-of-type { margin-top:0px; padding-top:30px;}
	
	.membersListName {margin-left:0px; float:none; clear:both; margin-top:10px;}
	.membersListName2 {margin-left:0px; float:none; clear:both; margin-top:10px;}
	.membersListName3 {margin-left:0px; float:none; clear:both; margin-top:10px; width:100%;}
	.iconLink {margin-bottom:10px;}
	
	.weoffer {float:none; clear:both; width:auto; margin-right:0px;}
	.portfolio { margin-right:10px; margin-bottom:20px; border:#bfe9f1 1px solid; width:47%;}
	.portfolioTeaser {display:none;}
	
	.contactLeft {float:none; clear:both; width:auto; margin-right:0px;}
	.contactRight {float:none; clear:both; width:auto; margin-top:50px;}
	
	.footer ul li {float:none;  border-left:#41cce9 0px solid;}
	.footer ul li.noborder {float:left;}
}


@media only screen and (min-width : 0px) and (max-width : 500px)
{
	.logoDiv img {width:150px; height:auto;}
	.headerDiv {clear:both; width:auto; position: relative; top: 0; left: 0; z-index:1000; padding:13px; padding-top:0px;}
	.headerMobile {display:block; float:right; margin-top:10px;} 
	.headerMobile img {cursor:pointer;}
	.menusIcons {display:none;}
	
	.menusDiv {margin-top:10px;}
	.menusDiv ul li {border-top: #80d3e5 1px solid;}
	.menusDiv ul li a {width:100%; cursor:pointer; display:block;}
	
	.mainDiv {width:auto;}
	.contentDiv {margin-left:0px; }
	.contentText {padding-top:20px; padding-bottom:60px; padding-left:20px; padding-right:20px; overflow:auto;}
	.contentTextHome {padding-top:20px; padding-left:20px; padding-right:20px; text-align:center; overflow:auto;}
	
	.contentImgHome {padding-left:10px; overflow:hidden;}
	.contentImgHome img {width:auto; height:240px;}
	.contentImg {padding-left:10px; overflow:hidden;}
	.contentImg img {width:auto; height:100px;}
	.contentImg2 {padding-left:10px;}
	.contentImg2 img {width:100%; height:auto;}	
	
	.homeIcons {margin-top:0px; padding-top:0px;  border-top:#ffffff 1px solid;}
	.homeIcons ul li {float:none; clear:both; width:auto; margin-top:30px; padding-top:30px; border-top:#82d3e8 1px solid;}
	.homeIcons ul li:last-of-type {margin-bottom:0px;}
	.homeIcons ul li:first-of-type { margin-top:0px; padding-top:30px;}
	
	.membersListName {margin-left:0px; float:none; clear:both; margin-top:10px;}
	.membersListName2 {margin-left:0px; float:none; clear:both; margin-top:10px;}
	.membersListName3 {margin-left:0px; float:none; clear:both; margin-top:10px; width:100%;}
	.iconLink {margin-bottom:10px;}
	
	.weoffer {float:none; clear:both; width:auto; margin-right:0px;}
	.portfolio { margin-right:10px; margin-bottom:20px; border:#bfe9f1 1px solid; width:98%;}
	.portfolioTeaser {display:none;}
	
	.contactLeft {float:none; clear:both; width:auto; margin-right:0px;}
	.contactRight {float:none; clear:both; width:auto; margin-top:50px;}
	
	.footer ul li {float:none;  border-left:#41cce9 0px solid;}
	.footer ul li.noborder {float:left;}
}

